/* [left] */
#leftcolumn div.module_hat{background-image:url(../images/mod_left_top.png);background-repeat:no-repeat;}
#leftcolumn div.module_jacket{background-image:url(../images/mod_left_middle.png);}
#leftcolumn div.module_tail{background-image:url(../images/mod_left_down.png); background-repeat:no-repeat;}

#leftcolumn div.module_content{color:#E6D600;}
#leftcolumn a{color:#E6D600;}
#leftcolumn h3{color:#E6D600;}

/* [Menus] */
#leftcolumn div.module_menu a{color:#E6D600; border-left-style:solid; border-color:#FFECAF; border-width:0px; margin:0px; padding:10px;}
#leftcolumn div.module_menu a:hover{border-left-style:solid; border-color:#CCCCCC; border-width:4px; background-color:#141413;}